{
  "resource_pack_name" : "CraftyCraft[Resource]",
  "texture_name" : "atlas.items",
  "texture_data" : {
    "cc:burger" : {
      "textures" : "textures\/items\/craftycraft\/cc_burger"
    },
    "cc:bl2" : {
      "textures" : "textures\/blocks\/cc_bl2"
    },
    "cc:bl1" : {
      "textures" : "textures\/blocks\/cc_bl1"
    },
    "cc:blh3" : {
      "textures" : "textures\/blocks\/cc_blh3"
    },
    "cc:soft_drink" : {
      "textures" : "textures\/items\/craftycraft\/cc_soft_drink"
    },
    "cc:pretzel" : {
      "textures" : "textures\/items\/craftycraft\/cc_pretzel"
    },
    "cc:bl_fastpass" : {
      "textures" : "textures\/items\/craftycraft\/cc_bl_fastpass"
    },
    "cc:sandwich" : {
      "textures" : "textures\/items\/craftycraft\/cc_sandwich"
    },
    "cc:bl_ticket" : {
      "textures" : "textures\/items\/craftycraft\/cc_bl_ticket"
    },
    "cc:blh2" : {
      "textures" : "textures\/blocks\/cc_blh2"
    },
    "cc:bl4" : {
      "textures" : "textures\/blocks\/cc_bl4"
    },
    "cc:blh4" : {
      "textures" : "textures\/blocks\/cc_blh4"
    },
    "cc:bl3" : {
      "textures" : "textures\/blocks\/cc_bl3"
    },
    "cc:chocolate" : {
      "textures" : "textures\/items\/craftycraft\/cc_chocolate"
    },
    "cc:blh1" : {
      "textures" : "textures\/blocks\/cc_blh1"
    },
    "cc:bl_vip" : {
      "textures" : "textures\/items\/craftycraft\/cc_bl_vip"
    }
  }
}